<HELPXML>
	<DATAMANAGER>M32-PRU035HELP1</DATAMANAGER>
	<SHOWN>
		<COL>mresignreason.resignreasonid</COL>
		<COL>mresignreason.tdesc</COL>
		<COL>mresignreason.edesc</COL>	
	</SHOWN>
	<ORDER>
		<COL>mresignreason.resignreasonid</COL>		
	</ORDER>
	<SEARCH>
		<COL>resignreasonid</COL>
	</SEARCH>
	<RETURN>
		<COL>resignreasonid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
